<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>productname</key><string>Adobe Reader 9</string>
	<key>selfhealingfilename</key><string>RdrENU90SelfHeal.xml</string>
 	<key>language</key><string>ENU</string>
	<key>isperssilent</key><false/>
	<key>iseulasupressed</key><false/>
	<key>creatorcode</key><string>CARO</string>
	<key>islogcreated</key><true/>
	<key>isfilelistoutput</key><true/>
	<key>filelistlocation</key><string>Acrobat</string>
	<key>isproductserialized</key><false/>
	<key>productcode</key><string>acro</string>
	<key>productid</key><integer>118</integer>
	<key>epicguid</key><string>Adobe Reader 9</string>
</dict>
</plist>
